.bs-wizard {
	margin-bottom: 20px;
}

/*Form Wizard*/
.bs-wizard {
}

	.bs-wizard > .bs-wizard-step {
		padding: 0;
		position: relative;
	}

		.bs-wizard > .bs-wizard-step + .bs-wizard-step {
		}

		.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
			color: #595959;
			font-size: 12px;
			margin-bottom: 15px;
			display: block;
		}

		.bs-wizard > .bs-wizard-step .step-2 {
			margin-bottom: 0;
			margin-top: 5px;
			line-height:1;
		}

		.bs-wizard > .bs-wizard-step .bs-wizard-info {
			color: #999;
			font-size: 14px;
		}

		.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
			position: absolute;
			width: 24px;
			height: 24px;
			display: block;
			background: #0094ff;
			top: 46px;
			left: 50%;
			margin-top: -15px;
			margin-left: -15px;
			border-radius: 50%;
			text-align: center;
			color: #fff;
			font-size: 16px;
			line-height: 24px;
		}

@media (min-width : 768px) {
	.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
		font-size: 16px;
	}
	.bs-wizard > .bs-wizard-step .step-2 {
			margin-bottom: 15px;
			margin-top: 0;
			line-height:2;
		}
	.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
		top: 53px;
	}
}

.bs-wizard > .bs-wizard-step > .progress {
	position: relative;
	border-radius: 0px;
	height: 6px;
	box-shadow: none;
	margin: 10px 0 20px 0;
	background-color: #e1e2e3;
}

	.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
		width: 0px;
		box-shadow: none;
		background: #0094ff;
	}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
	width: 100%;
	float: right;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
	width: 50%;
	float: right;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
	width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
	width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
	background-color: #e1e2e3;
	color: #000;
}

	.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
		opacity: 0;
	}

.bs-wizard > .bs-wizard-step:first-child > .progress {
	right: 50%;
	width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
	width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
	pointer-events: none;
}


@media  (max-width: 768px) {
   
    .bs-wizard-stepnum{
     display:none !important;
    }
    .bs-wizard-dot{
        display:block !important;
    }
    a.bs-wizard-dot {
        display:block !important;
    }
.bs-wizard-dot {
    top:15px !important;
}
}